Bug 16017 - install bombs, cannot get system running after install exits abnormally
Summary: install bombs, cannot get system running after install exits abnormally
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: ia64 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-11 19:31 UTC by Randy Chan
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 16:47:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Randy Chan 2000-08-11 19:31:54 UTC
I've seen this bug posted before, but some have been closed for lack of 
input or there have been no responses for over a month.  This problem is 
likely related to the other anaconda install problems, but my error 
message was a little different than the others.

I'm running into a problem on a BigSur A3 stepping Bios 59.  I'm getting 
the following:

Traceback(innermost last):
File "/usr/bin/anaconda", line 423, in ?
    intf.run(todo, test=test)
File "/usr/lib/anaconda/text.py", line 1002, in run
    rc = apply(step[1](), step[2])
File "/usr/lib/anaconda/todo.py", line 1457, in doInstall
    self.method.filesDone()
File "/usr/lib/anaconda/image.py", line 76, in filesDone
    isys.ejectCdrom(self.device)
File "/usr/lib/anaconda/isys.py," line 323, in ejectCdrom
    _isys.ejectcdrom(fd)
SystemError : (5, 'Input/output error')

The install bombs after this and I'm not able to boot even though the 
kernel images are on the /boot/efi partition.

I ran into this problem also using a BigSur A1 stepping bios 39, but after 
I retried the install a couple of times, it worked fine.

Comment 1 Michael Fulbright 2000-08-21 16:47:38 UTC
I'm surprised it got as far as it did - ia64 is not a supported platform for
6.2.

Comment 2 Randy Chan 2000-08-21 17:05:55 UTC
Sorry I wasn't more specific....I'm running the IA64 test distro you guys 
have...


Note You need to log in before you can comment on or make changes to this bug.